.container {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
.whats-fixed {
  position: fixed;
  bottom: 40px;
  right: 40px;
  animation: move 3s infinite;
  z-index: 222;
  max-width: 65px;
}

@keyframes move {
  25% {
    transform: translateX(-10px);
  }
  50% {
    transform: translateX(0px);
  }
  75% {
    transform: translateX(10px);
  }
  100% {
    transform: translateX(0px);
  }
}

html {
  font-size: 16px;
  font-family: "Urbanist", sans-serif;
}
a {
  transition: 0.3s;
}
.btn1 {
  color: #fff;
  background-color: #0069b3;
  display: flex;
  gap: 8px;
  align-items: center;
  padding: 5px 40px;
  border-radius: 10px;
  font-family: Urbanist;
  font-size: 2.1875rem;
  font-weight: 600;
  box-shadow: 0px 0px 0px 1px #fff inset;
  max-width: fit-content;
  text-decoration: underline;
}
.btn1:hover svg path {
  fill: #0069b3;
}
.btn1:hover svg {
  animation: seta 2s infinite;
}
.btn1:hover {
  box-shadow: 0px 0px 0px 50px #fff inset, 0px 0px 0px 1px #0069b3;
  color: #0069b3;
}

.btn3 {
  color: #fff;
  background-color: #0069b3;
  display: flex;
  gap: 8px;
  align-items: center;
  padding: 3px 10px;
  border-radius: 10px;
  font-family: Urbanist;
  font-size: 1.25rem;
  font-weight: 600;
  box-shadow: 0px 0px 0px 1px #fff inset;
  max-width: fit-content;
  text-decoration: underline;
  transition: .3s;
}
.btn3:hover svg path {
  fill: #0069b3;
}
.btn3:hover svg {
  animation: seta 2s infinite;
}
.btn3:hover {
  box-shadow: 0px 0px 0px 50px #fff inset, 0px 0px 0px 1px #0069b3;
  color: #0069b3;
}

.btn2 {
  color: #fff;
  background-color: #0069b3;
  display: flex;
  gap: 8px;
  align-items: center;
  padding: 3px 10px;
  border-radius: 10px;
  font-family: Urbanist;
  font-size: 1.875rem;
  font-weight: 600;
  box-shadow: 0px 0px 0px 1px #fff inset;
  max-width: fit-content;
  text-decoration: underline;
  transition: .3s;
}
.btn2:hover svg path {
  fill: #0069b3;
}
.btn2:hover svg {
  animation: seta 2s infinite;
}
.btn2:hover {
  box-shadow: 0px 0px 0px 50px #fff inset, 0px 0px 0px 1px #0069b3;
  color: #0069b3;
}


@keyframes seta {

  0% {
    transform: translate(0px);
  }

  50% {
    transform: translate(8px);
  }
  
}

.menu-atual {
  color: #0069b3;
}